.footer__payments-icon {border-radius: unset !important;}
jdiv {z-index: 1010 !important;}
.product-thumb__add-to-cart, .product-thumb__quick-order {border: 1.5px solid #602999 !important;}
.add_to_cart {border: 1.5px solid #602999 !important;}

.header-account__icon, .header-wishlist__icon, .header-compare__icon {font-size: 1.5em;}
.header-block__item-compare + .header-block__item-cart .header-cart__icon {font-size: 1.5em;}
i.menu-module__chevron {color: unset;}
.header-block {padding: 10px 0;}
.home-banner__item:hover {border: 1px solid #602999;background: #fff}

.preim-2 {display: flex;flex-wrap: nowrap;flex-direction: column;}
.preim-2 .product-thumb:hover {
  border: 1px solid #602999;
  border-radius: 2px;
}
.preim-2 img {
  margin: 10px auto;
}
.preim-2 .product-thumb .caption {
  min-height: 80px;
}
.preim-2 .product-thumb {
  background: #ebebeb;display: flex;flex-direction: row;align-items: center;
}
.preim-2 .product-thumb:hover {
  background: #fff;}

--.header-phones__main {font-size: 1.3em;}
.top-menu__btn {font-size: 1em;}
--.contacts__address {display: none;}
.simplecheckout-warning-block {color: #ffffff;}
.simpleregister {max-width: 600px;}
#simplecheckout_cart .form-control {height: 30px;}
.swiper-viewport {margin-top: -15px;}
.category-list__name {padding: 10px;}
.header-search__input {border: 1px solid #555555;}
.footer__socials-icon {border: 1px solid #fff;opacity: 0.9;}
.footer__text {color: #b2b2b2;}
--.powered:before {display: none;}
.powered {text-align: center;font-size: 12px;padding-top: 10px;color: #494855;}
--.powered:after {content: 'Beauty Way - furniture and equipment for beauty salons, barber shops, beauty and spa centers ©2010-2025';}
--.top-menu {display: none;}
.fa-shopping-bag:before {display: none;}
.fa-shopping-bag:after {content: '\f07a';}
img.stock-out {filter: grayscale(100%);opacity: 0.6}
button.wishlist {font-size: 1.2em;}
button.product-page__wishlist-btn {font-size: .9em;}
.swiper-button-next, .swiper-button-prev {display: none;}
.blockreassurance_product .item-product {display: inline-block;float: left;}
.block-title {font-weight: 600;}

@media (min-width: 992px) {
.menu1:not(.new) .menu__collapse {border: solid 1px #494855;}
.header-logo {max-width: 60%;}
.menu-module__ul {margin-top: -15px;}

}

@media (max-width: 991px) {
.menu__level-1-a:hover {color:#9d9d9d;}
.fly-menu .row {padding-top: 10px;}
.header-logo {max-width: 50%;}

    }

@media (max-width: 575px) {
--    .header-logo {max-width: 50%;margin: 0 25% 0 25%;padding-bottom: 15px;}
--.header-block{flex-wrap:wrap !important;justify-content: space-around;}
.product-thumb__cart .btn {font-size: 0.6em;}

}

